package cn.freemud.entities.dto.coupon;

/**
 * 支付宝券支付交易渠道枚举
 */
public enum AlipayCouponRedeemTradeChannelEnum {
    ZHIFUBAO_TRADE_CHANNEL("支付宝交易渠道"),
    WX_TRADE_CHANNEL("微信交易渠道"),
    OTHER_TRADE_CHANNEL("其他交易渠道");

    private final String desc;

    AlipayCouponRedeemTradeChannelEnum( String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }


}